@charset "utf-8";

.p-fv__works-img {
  width: 165px;
  aspect-ratio: 165 / 156;
  position: relative;
  top: -28px;

  @media (width < 768px) {
    width: 120px;
  }
}

.p-works {
  padding-top: 70px;
  padding-bottom: 99px;

  @media (width < 768px) {
    padding-top: 0;
  }

  .l-inner {
    max-width: 1300px;
  }
}

.p-works__box {
  background: #ffffff;
  border: 1px solid #c4c4c4;
  border-radius: 10px;
  padding: 34px 52px 60px;

  @media (width < 768px) {
    padding: 34px 20px 40px;
  }
}

.p-works__box:not(:first-of-type) {
  margin-top: 60px;
}

.p-works__head {
  display: flex;
  align-items: center;
  gap: 9px;

  img {
    width: 47px;
    aspect-ratio: 47/48;
    object-fit: contain;
  }

  h2 {
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.05em;
  }
}

.p-works__items {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;

  @media (width < 1120px) {
    grid-template-columns: repeat(2, 1fr);
  }

  @media (width < 600px) {
    display: flex;
    flex-direction: column;
  }
}
